### Function

# ICalGLib Property kind_is_valid

since: 1.0

#### Declaration [src]

    gboolean
    i_cal_property_kind_is_valid (
      const ICalPropertyKind kind
    )

#### Description [src]

Checks whether `ICalPropertyKind` is valid.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalPropertyKind`

  The `ICalPropertyKind`.

#### Return value

Type: `gboolean`

True if valid, false if not.